Latest Vulnerabilities and Exploits



CVE ID:

CVE-2022-37009

Details:

In JetBrains IntelliJ IDEA before 2022.2 local code execution via a Vagrant executable was possible

References:

:https://www.jetbrains.com/privacy-security/issues-fixed/
:https://www.jetbrains.com/privacy-security/issues-fixed/